Subject: bug#19347: 24.4.50; Display of bengali text

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Dec 2014 12:57:45 +0200

> Date: Thu, 18 Dec 2014 06:25:22 -0500
> From: Richard Stallman <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>   > Right.  Does it help to disable compositions?
> 
>   >   M-x auto-composition-mode RET
> 
> When that mode is disabled, the problem is fixed.
> I can't reproduce any problem with that text
> with Auto-Composition mode disabled.

Could you please send the data I requested, i.e. the stuff Emacs sends
to the terminal with and without Auto-Composition mode, as you find it
in the termscript file?  I'd like to figure out why Auto-Composition
had any effect on TTY output in this case.

Thanks.